# 3. Circular fashion

![]()<br>
*Image of the final result of the week*


##Assignment must-haves

1. Zero waste! Design on a grid if you want to do this. See Jessica Stanley's [example.](https://class.textile-academy.org/2019/jessica.stanley/assignments/week03/)
2. Make it modular: same module should enable the creation of many different garments
3. Create a garment
4. Take nice pictures
4. Upload .dxf files
4. Add design to opencircularfashion website.

**Personal must-haves**

1. Volume!
1. Color!
1. A big garment! 


**Cecilia's Tips and tricks**

* There should be a logic to this to I guess. Write it up, document it REAAAAAAALLY well. Test your instructions with someone else. 
* Make a "pattern", like a knitting pattern. 
* To make a garment: design the modules into the dress pattern, you can design finished edges. 
* Rhino can make nice arrays
* Grid: triangle, hexagon, square? This determines your structure.
* Use decorative elements: what do you want it to look like?
* Material: determines width of cuts and arrows.


## Inspiration

###Drag aesthetic of Kimchi and Trixie Mattel

![](../images/wk03_kimchi.jpg)
![](../images/wk03_trixie.jpg)

Here are two of my fav drag queens who featured on RuPaul's Drag Race: Kimchi (top) and Trixie Mattel (bottom), and Violet Chachki (bottom right), who is probably not my favourite, but this pink tassled ensembluh is pretty amazing. 

What I love love love about Kimchi is her fearless choice of geometric garments. I mean she goes big and chunky and pulls it off so well. I think she self-tailors almost all of it too. And the color palette with the pastels, especially the minty green with pink. It's a win. 

Trixie on the other hand, way less avant-garde and instead more country-barbie on steroids just knows her hot pinks and I love how she uses big shoulders and jackets for added curv and swerv. She makes ugly even uglier: utmost respect. I'm all for the camp.

![](../images/wk03_darwinklaar.jpg)<br>
*Images by Studio Brak, taken from [Klaar's instagram](https://www.instagram.com/darwinklaar/)*

Some inspiration after-the-fact came from Paulina (thank you!!!) whose friend Darvin Klaar designed these gorgeous outfits for his graduation project. Love.


###Technical inspiration

The very very basic technique of [increasing and decreasing](https://www.anniescatalog.com/crochet/content.html?content_id=753&type_id=S) like is done in crochet to gradually increase the width of the grid you are crocheting.

This church I pass by everyday actually has a gorgeous pattern! The way it goes from small elements to bigger ones is also a way to increase and decrease in width. One of the things I'd like to do. 

![](../images/wk03_church.jpg)<br>
*The church I pass by every day, Loes Bogers*

**Tesselation and interlocking inspiration**

* See documentation of of [Jessica stanley](https://class.textile-academy.org/2019/jessica.stanley/assignments/week03/) from last year: it's male/female AND zero waste.
* You can encode messages in the textile too! Eg. Jessica's binary. 
* [Rei Kabakubo-Comme des Garcons worn by Rihanna](https://www.wmagazine.com/gallery/2017-met-gala-comme-des-garcons-red-carpet-rihanna/all). OMG yes. 
* [Post-Couture Antwerp](https://www.postcouture.cc/). Look at their double interlocks. It helps to make things really wearable. Like a tiewrap.
* [Ernst Heinrich Häckel's biological drawings](http://www.openculture.com/2017/11/ernst-haeckels-sublime-drawings-of-flora-and-fauna.html)!

![](../images/wk03_interlockinginspi.jpg)
*Other beauties by (left to right): Katie Roberts-Wood, Matija Cop and Stephane Rolland AW16 Haute Couture*

**Personal preferences:**

* Volume volume volume, I want big shapes
* zero waste all the way, using waste stream of lab
* semi-intuitive assembling and modeling on the body
* modules should enable fast improvising, module should give lots of options to play, like legos! But still have a nice look to it of course. 

**Personal dislikes**

* net-like structures
* crazy tiny pieces (horror assembling)
* very thick structures that need a lot of material to cover a small area

## Research  

![](../images/wk03_paperprototyping.jpg)
*Lots of sketches and try-outs, Loes Bogers*

**Sketching and paper prototyping**

I tried out a bunch of things in paper and was immediately trying to make even the paper version go 3D, by finding options to increase width and decrease width, like you can do with crochet for example. Somewhat successful, definitely settled my ambition to go for volume. This phase was really necessary to wrap my head around the technique, and the paramaters to think about.
<br>

![](../images/wk03_ceciexplains.jpg)<br>
*Cecilia's explanation of making a module in Rhino :)*

## Test 1: keep it simple, explore materials

I designed a very simple module first to just understand what playing with assembling already gives me without making the design more complex. Start simple, expand:

![](../images/wk03_design1.jpg)<br>
*The first design: rectangles with both slots and tabs for each direction*

**Same module, different materials**

I tested my basic square module with some materials from the waste stream at our university lab, like swatches left behind by students, and a foam we use for thermoforming: 

* *denim (100/22)* - nice dark blue and light blue using inside and outside, frayed edges, hard to assemble!!! Lies flat. 
* *dense felt (100/22)* (white) - gave brown burn marks, I don't like that. Lies flat.
* *loose felt (100/22)* (salmon) - looks nice, feel nice, really hard to assemble and easy to tear apart. Lies flat. 
* *fake leather (100/22)* (green) - keeps integrity very nicely! Lies very flat, few burn marks, nice clean cut, totally keeps its shape, falls heavy down the lines of the body. Can be very nice.
* *organza (100/12)* (hot pink) - love the color, love the transparency effect. Hate how much it frays during handling. This is not for me at all. Also cutting at a diagonal didn't solve this. I dont' have a high pain threshold for fraying fabric. 

![](../images/wk03_playing.jpg)<br>
*Playing and assembling with the same module cut from different materials, Loes Bogers*


**Oh a potential winner!**

* *the EVA foam (100/22) or Ethylene-vinyl acetate* - this is thermoformable hobby foam - a property that could be nice to explore later too - and it's alive! Even using plan rectangles it starts to curve a bit, and playing with directions, alternating between slotting the tabs in from the back or front already gives curves, and creates tubes shapes. Greaaaat!!!! It also feels very nice on the skin. It's a bit stinky to cut, and there's slight burning but I can try reduce it with the settings. The tabs do change shape a little when manipulating it, but it also adds a nice irregularity to the computational vibe I guess? I can live with it. It can stand some diffuse strain, but not pulling hard at one point. 

![](../images/wk03_swatches2.jpg)<br>
*Testing with EVA foam and loose felt, Loes Bogers*

## Test 2: Increasing and decreasing 

For the second tests I wanted to continue with the fake leather and foam and try to make modules that I can use to increase and decrease to make nice shapes around the body. I took the church as inspiration but went for a somewhat simpler diamond shape. 

![](../images/wk03_design2.jpg)<br>
*The second design, increasing in height, Loes Bogers*

I started with only one manipulation: by only increasing the size of the module on one axis and keeping the other the same. I cut it and just started playing with it. I thought changing both the x AND Y axes could be the next step. But then a happy accident happened...

![](../images/wk03_tests.jpg)<br>
*Swatches: (clockwise) denim outside and inside of cloth, loose felt, fake leather, EVA foam (white and pink). The white, pink and green swatch are cut in the second iteration of the design, you can see how they start curving. Loes Bogers*

That step never came! I unintentionally started rotating the pieces, thereby accidentally creating increase on the x-axis AND the y-axis, which magically worked out really well!

![](../images/wk03_1module_3options.jpg)
*Explanation of what happened and how it accidentally has some kind of mathematical logic to it...???*

**Laser tricks**

* pieces flying away? Turn the screw of the laser head to reduce the airflow from the blower in the laser head (at my lab at work). Perfection, no fire. Do not try this without consulting your lab manager
* pieces flying away? Put a piece of cardboard under your material, spray it generously with water, and stick you fabric on (temporarily).
* Don't use speed 400 for small designs, it never catches up to speed so you're using pseudo settings. Test cut with a module, not a 10mmx10mm square.

**Design tricks**

* Path finder > Outline to take out double lines. You save yourself laser time but it's also harder to select single shapes because they the logic of the lines changes. Only do with final files. 
* Great way to make arrays that transform along the way (scaling and moving): in the menu bar: Effect - Distort & Transform - Transform tool. Also see [this tutorial](https://www.youtube.com/watch?v=bVQPzMRGwl0), by Project Lady (amazinggggg name btw) for further instructions on adding organic-looking warps after. Did not get to it for now but would be very interesting to play with.

![](../images/wk03_applications.jpg)<br>
*No shortage on ideas: a veil comb, a bikini, part of a sleeve*

## Redesigning the module

After assessing all my swatches carefully, I made some decisions for the next iteration. 

1. use mathematical formula instead of intuition: 122%  on y
2. decided on no rounded corners because: zero waste
3. settled on design with 2x slots and 2x tabs (looks nicer without additional cuts that remain unused. I tried this with the pink foam already (see pics)
4. made half modules for finishing seams.
5. made nr 5 a square because difference impossible to see by eye
6. only using 1-8 so left out 9 and 10
7. scaled the size of the set so that the nr 5 is 40x40mm 
for ease and speed of cutting and assembling an entire garment. The smaller piece looked beautiful but is very fragile and hard to assemble.
8. increased slot size by 10% due to material thickness (will test first)

**Ordering material**
I ordered 4 metres of pink 2mm EVA foam (90cm width) to make sure I have enough for the jacket. In the future I would like to work only with leftovers generated in our lab however. We use these sheets for the vacuum thermoforming machine. We cut the big sheets into smaller ones that fit the size of the vacuum window but there's always a lot of waste that is offered as free material for students. We only had enough for testing at the moment though, not for an entire garment. I ordered at Marion Hoop Design's [Webshop](https://www.google.com/search?client=firefox-b-d&q=marion+hoop+design+foam+fuchsia). Boerenbonthal used to have it but it's gone out of their collection. Hoop is currently one of few retailers to stock this material. 

My design did not arrive on time! Mawwww, I didn't manage to finish on time but will catch up later. I cut up the material I had left and just started making shapes with it.

![Design process GIF, Loes Bogers](https://i.imgur.com/kY7ReZt.gif)
*A GIF overview of all the design steps for future reference*
	
## Making a plan for assembly... hmmm
I was thinking of making a pink bomber jacket - or similar - because it has nice round shapes but still accentuates the smaller parts of the body like wrists and waist. So lots of curves and swerves. But I changed my mind and want to model somewhat intuitively, and explore what the material wants to do. So the design is yet to be decided. 

## Test 3: hopefully final!

**Set orientation**
I was also using pieces in all directions, front, back, everything. I had to really choose and order and now every piece has one front and one top, and if it's rotated or turned, it won't work. The tabs are left and up, the slots bottom and right. 

**Machine tricks and settings**
I also gave RGB red to the outline, leaving the inner cut lines black. I kept having issues with pieces flying away and this is just the best option in the end: separate inner and outer lines of the module over two layers that are cut separately, starting with the inner lines. 

Settings in LaserWork:

* \> cut optimize > then tick *inside to outside, find cutting pot*, and *order of layer*. 
* Speed 150, power 25
* Delete overlap with a tolerance up to 0.5 mm 

**Zero waste?**
Not entirely, because of the fact that I have 7 pieces. I cannot nest them seamlessly. But it's pretty darn close. I made the cutfile the size of the pieces that are pre-cut at my lab (for use in another machine). It comes on a roll of 90cm wide but that's much harder to keep flat, and also it won't be what I have in the future if I want to create more modules with waste materials.

![](../images/wk03_cutfile.jpg)<br>
*Cutfile for the six modules, Loes Bogers*

## Assembling

## The not-so-ultimate ikea guide to DIY this

### Design files
### How-to

## Room for improvement?

## Tutorial by Cecilia

**Source of inspi that are not interlocking textiles**

Ceci suggested to look for inspiration outside the pinterest board. Don't look at modules! Get inspired by literally anything else, nature, armours, any system with structure. We thought of different things, like: 

* Armours
* Moroccan architecture
* Mandalas
* Snowflakes
* Portuguese tile patterns
* Architectural structures (yes! this is what I got :))
* indonesian bone carving
* kaleidoscopes!


**How to keep it flat**

* You can make a *male* and a *female* (I prefer tab and slot!), or male/female at the same time. You can also make three different elements
* Think in *directions* (3, eg. triangle, 4 eg rectangle, or 8 eg star. 
* By creating *excess*, material sticking out you can create dimeanions. But that's sort of decorative 3D, not structure. 

**How to go 3D**

Real 3D is always done with triangulation. The shape doesn't really matter, the shape of the *centerpart* is what determines #directions and ways of interlocking. Everything outside the centershape is excess and decoration.

![](../images/wk03_ceciexplains2.jpg)<br>
*Image of flipover sheet with Cecilia's explanation*

You can use the edges of the center shape, or the corners. Think also about playing with material properties like: colors patterns, transparency, combining thicker and thinner textile. Play with different sizes of the modules. You can also layer up if your holes permit! 

You can use leather, felt etc, rigid materials. But also organza and thinner matterials *can work* can have led to beautiful results. The key is playing around with paper and test cuts. There's not really rules for it. 

Also think of creating *empty space*! Don't succumb to horror vacui, the empty spaces will give room for options and add-ons.

And lastly, also think about *movement*, loose parts can move when you choose the right material, and have a garment really flow. 